<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.StoreAllinpayInfoMapper">
  <resultMap id="BaseResultMap" type="com.ssm.manage.entity.StoreAllinpayInfo">
    <!--
      WARNING - @mbg.generated
    -->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="store_id" jdbcType="BIGINT" property="storeId" />
    <result column="org_id" jdbcType="VARCHAR" property="orgId" />
    <result column="cus_id" jdbcType="VARCHAR" property="cusId" />
    <result column="app_id" jdbcType="VARCHAR" property="appId" />
    <result column="md5_appkey" jdbcType="VARCHAR" property="md5Appkey" />
    <result column="rsa_cusprikey" jdbcType="LONGVARCHAR" property="rsaCusprikey" />
    <result column="rsa_tlpubkey" jdbcType="LONGVARCHAR" property="rsaTlpubkey" />
    <result column="sm2_privatekey" jdbcType="LONGVARCHAR" property="sm2Privatekey" />
    <result column="sm2_publickey" jdbcType="LONGVARCHAR" property="sm2Publickey" />
  </resultMap>
</mapper>